### Method

# Adw AboutDialog set_translator_credits

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_translator_credits (
      AdwAboutDialog* self,
      const char* translator_credits
    )

#### Description [src]

Sets the translator credits string.

It will be displayed on the Credits page.

This string should be `"translator-credits"` or `"translator_credits"` and should be marked as translatable.

The string may contain email addresses and URLs, see the introduction for more details. When there is more than one translator, they must be separated by a newline in the same string.

See also:

- `AdwAboutDialog:developers`
- `AdwAboutDialog:designers`
- `AdwAboutDialog:artists`
- `AdwAboutDialog:documenters`
- `adw_about_dialog_add_credit_section()`
- `adw_about_dialog_add_acknowledgement_section()`.

Available since: 1.5

Sets property | `Adw.AboutDialog:translator-credits`

#### Parameters

`translator_credits`

  Type: `const char*`

  The translator credits.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.